*{
    padding: 0;
    margin: 0;
}
a,a:visited,a:link,a:hover,a:active{
    text-decoration: none;
}
body{
    background: #ebebeb;
    font-family: "Helvetica Neue","微软雅黑", Helvetica, Arial, sans-serif;
    font-size: 14px;
    max-width: 640px;
    margin:0 auto;
}
header{
    position: relative;
    height: 50px;
    border-bottom:1px solid #d6d6d6;
    background:#197db9;
    font-size: 20px;
    color:#fff;
    box-sizing:border-box;
}
.buy_re{
    position: absolute;
    top: 10px;
    left: 15px;
    width: 30px;
    height: 30px;
}
.buy_re i{
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    font-size: 38px;
    font-weight: 100;
    text-align: center;
    color:#fff;
    margin: -2px 0 0 -1px;
}
.buy_title{
    height: 50px;
    line-height: 50px;
}
.buy_par1{
    /*margin: 8px 0;*/
    padding:0 15px;
    /*height: 120px;*/
    background:#fff;
    border-bottom: 1px solid transparent;
}
h1.buy_shipNumber{
    /*color:#ff4e02;*/
    color: #4f5f6f;
    font-size: 20px;
    margin:0;
    padding:14px 0 10px 0;
    /*text-indent: -12px;*/
    text-align: center;
    border-bottom: 1px solid #c7d0d5;
}
p.buy_time{
    margin-top: 5px;
    color:#999999;
    font-size: 14px;
    padding-right:40px;
}
/*------
    邮轮舱型start
------*/
#shopTab{
    /*background:#f3fbfe;*/
    background: #ffffff;
    /*margin:8px 0;*/
    border-bottom: none;
}
#shopTab li{
    /*width: 20.5%;*/
    width: 100%;

}

.nav-tabs>li>a{
    border:none;
}
.nav-tabs>li{
    margin-bottom: 0;
}
#shopTab li a{
    width:100%;
    padding : 15px 0;
    /*text-align: center;*/
    text-align: left;
    font-size: 16px;
    box-sizing: border-box;
    border-bottom: 1px solid #c7d0d5;
}
.room_type_num{
    padding-top: 10px;
    display: block;
    width: 45%;
    overflow: hidden;
    float: left;
}
.room_type_num  .left{
    width: 100%!important;
    float: none!important;
}
#changxing li:after{
    content: "";
    display: block;
    height: 0;
    clear: both;
}
/*修改处*/
.downMenu{
    display: inline-block;
    font-size: 30px;
    color: #333b3e;
    width: 10%;
    height: 20px;
    float: right;
    color: #1c80bc;
}
.select1:first-child{
    padding-left: 3px;
    width: 15%;
}
.select1{
    display: inline-block;
    width: 20.5%;
    text-align: center;
}
.select2{
    width: 34%;
}
.xxxx{
    padding: 12px 0;
    border-bottom: 1px solid #999999;
}
.zhu:last-child .xxxx{
    border-bottom: none;
}

.Down_select{
    background: #dee3e7;
    -webkit-box-shadow: inset 0 0 4px #D5DADE;
    -moz-box-shadow: inset 0 0 4px #D5DADE;
    box-shadow: inset 0 0 4px #D5DADE;
}
.Down_select li{
    padding: 12px 0!important;
    font-size: 14px!important;
    border-bottom: 1px dotted #999999!important;
}
.Down_select li:last-child{
    border-bottom: 1px solid #CACED2!important;
}
.Down_select li span:first-child{
    padding-left: 4px;
}
.Down_select li span:not(:last-child){
    display: inline-block;
    width: 19%;
}
.Down_select li span:nth-child(3){
    display: inline-block;
    width: 26%;
}
.Down_select li span i{
    font-style:normal;
    color: #ff0000;
}

@media screen and (max-width:374px){
    #shopTab li a{
        width:100%;
        /*padding : 10px 0;*/
        /*text-align: center;*/
        font-size: 14px;
    }
    .select1:first-child{
        width: 16%;
        font-size: 14px;
    }
    .select1,.select2{
        font-size: 14px;
    }

}
.nav-tabs>li>a:hover{
    color:#197db9;
    border:1px solid transparent;
    background: #ffffff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover
{
    color:#ff4e00;
    border:none;
    /*border-bottom: 2px solid red;*/
    box-sizing: border-box;
    background: #F3FBFE;
}
.shopTabContent{
    background:#fff;
}
#changxing li{
    list-style: none;
    padding: 0px 15px;
    font-size:16px;
    line-height: 30px;
    /*height: 60px;*/
    /*border-bottom: 1px solid #999999;*/
}
#changxing li:last-child{
    border-bottom: none;
}
.shopTabContent li .left{
    /*display: block;*/
    /*float: left;*/
    width: 30%;

}
.shopTabContent li .center{
    display: block;
    float: left;
    color:#fc4f02;
    width: 27%;
    padding-top: 10px;
    text-align: right;
}
.shopTabContent li .center em{
    font-size: 12px;
    font-style: normal;
    color:#000000;
}
.shopTabContent li .right{
    display: block;
    float: right;
    color:#197db9;
    width: 26%;
    margin-top: 10px;
}

.right_box{
    display: block;
    width: 100%;
    font-size: 16px;
    box-sizing: border-box;

}
.shopTabContent li .right .jian{
    margin-left: 1px;
    border:1px solid #EAEAEA;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background:#EAEAEA;
    display: block;
    float: left;
    width: 30%;
    text-align: center;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 24px;
    color: #858a90;
}
.shopTabContent li .right .num{

    width:33%;
    display: block;
    float: left;
    text-align: center;
    border-top:1px solid #8d9aaa;
    border-bottom: 1px solid #8d9aaa;
    background-color: #8d9aaa;
    color: #ffffff;
}
.shopTabContent li .right .jia
{
    border:1px solid #EAEAEA;
    width: 30%;
    display: block;
    float: left;
    text-align: center;
    font-weight: bold;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background: #EAEAEA;
    color:#ffffff;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    color:#858a90;
}
/*费用说明*/
#feiyong h3{
    margin: 0;
    padding:15px 0px;
    border-bottom: 1px solid #dddddd;
    font-size: 20px;
}
#feiyong p{
    margin: 0px;
    padding: 10px 15px 5px 15px;
}
#feiyong p span{
    white-space: normal!important;
}
/*签证材料*/
#qianzhen p{
    padding:5px 5px;
    color:#4e5f71;
    margin: 0;
}
#qianzhen p a,#qianzhen a{
    border:none!important;
}
#qianzhen h4{
    margin-top: 0;
    padding-top: 10px;
}
#delzhengce p{
    margin:0;
    padding:10px 15px 0;

}
#delzhengce p span{
    white-space: normal!important;
}
/*航线信息*/
#hangxian ul{
    overflow: hidden;
}
#hangxian ul li.hx_info_first{
    padding: 10px 15px 0 15px;
}
#hangxian ul li{
    list-style: none;
    padding: 0 15px;
    overflow: hidden;
}
#hangxian .hx{
    display: block;
    position: relative;
    float: left;
    width: 2px;
    margin:0 20px;
    background:#d1d1d1;
    height: 162px;
}
#hangxian .hx .hx_1{
    position: absolute;
    top: 0px;
    left: -16px;
    background:url("../image/hxinfo1.png") no-repeat;
    width: 35px;
    height:45px;
    text-align: center;
    line-height: 38px;
    color:#ffffff;
}
#hangxian .hx .hx_2{
    width: 15px;
    height: 15px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border:1px solid #d1d1d1;
    background: #d1d1d1;
    position: absolute;
    top: 55px;
    left: -7px;
    z-index: 20;
}
#hangxian .hx_text{
    float: left;
    width:84%;
    padding:0 5px;
}
#hangxian .hx_text h5{
    font-size: 18px;
}
#hangxian .hx_text p{
    padding: 10px 0;
    margin: 0;
}
#hangxian .hx_text p.hx_con{
    padding:0 0 20px 0;
}





/*下方公共样式*/
.buy_par3{
    background:#fff;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 50;
    border-top: 1px solid #efefef;
}
.par3_1{
    font-size: 14px;
    overflow: hidden;
    padding: 10px 15px;
    border-bottom: 1px solid #efefef;
}
.par3_1 .par3_1_left{
    float: left;
}

.par3_1 .par3_1_right{
    float: right;
}
.par3_1 .par3_1_right span.sel_bus{
    width: 30px;
    height: 30px;
    font-size: 24px;
    font-weight: 100;
}
.par3_1_num{
    padding-left: 5px;
    padding-right: 10px;
}
.par3_2{
    overflow: hidden;
    height: 50px;
}
.par3_1x{
    float: left;
    width: 60%;
    font-size: 16px;
}
.par3_1x span.par3_1xt{
    line-height: 50px;
    padding-left: 15px;
}
.par3_1x span.par3_1xf{
    color:#ff4e00;
    font-size: 22px;
    margin-left: -10px;
}
.par3_2x{
    float: left;
    width: 40%;
    box-sizing: border-box;
}
.par3_2x .next{
    display: block;
    width: 100%;
    background:#ff4e00;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    line-height: 50px;
}

/*游客信息*/
.visitor_1{
    height: 44px;
    background:#ffffff;
    font-size: 16px;
    color:#197db9;
    padding:0 15px;
    position: relative;
    line-height: 44px;
    margin: 8px 0;
    border:1px solid transparent;
}
.visitor_1 .visitor_i{
    position: absolute;
    top: 12px;
    left: 6px;
    z-index: 4;
    background:url("../image/userIcon.png") no-repeat;
    background-size: cover;
    width: 24px;
    height: 20px;
}
.visitor_1 h4{
    position: relative;
    height: 44px;
    line-height: 44px;
    padding-left: 40px;
    margin: 0;
}
.visitor_2{
    /*background:#ffffff;*/
    font-size: 16px;
    color:#197db9;
    position: relative;
    line-height: 44px;
    margin: 8px 0;
    border:1px solid transparent;
    height: auto;
}

.visitor_2 h4{
    padding: 10px 15px 10px 24px;
    border-bottom: 1px solid #efefef;
    background-color: #fff;
    margin: 0;

}
.visitor_2 section,.visitor_3 section{
    padding:0 15px;
    background-color: #fff;
}
.visitor_2 section span,.visitor_2 section span{
    padding:5px 0 5px 9px;
    width: 30%;
    display: inline-block;
    /*border-bottom: 1px solid #efefef;*/
}
.visitor_2 section .v_name,.visitor_3 section .v_name{
    width:70%;
    display: inline-block;
    padding: 5px;

    outline: none;
    border:none;
    border-bottom: 1px solid #efefef;
}
.visitor_3{
    border-top: 1px solid transparent;
}
.visitor_3 .visitor_info{
    background:url("../image/infoIcon.jpg") no-repeat;
    background-size: cover;
    width: 24px;
    height: 24px;
    top: 10px;
}
/*提示信息*/
.tsinfo{  margin-bottom: 50px;  background: #ffffff;margin-top: 10px;}
.tsinfo p {  padding: 10px 15px;  color: #4e5f71;  margin: 0;  }
.tsinfo p.wqinfo{  padding:5px 15px;  }

/*填写订单*/
.txdd_par1{
    height:auto;
    color:#999999;

}
.txdd_1{
    color:#ff4e00;
    margin-top: 10px;
    line-height: 32px;
    font-size: 16px;
    margin-bottom: 0px;
}
.txdd_par2{
    overflow: hidden;
}
.txdd_3{
    float: left;
    text-indent: -10px;

}
.txdd_4{
    float: right;
}
.txdd_par2 section{
    display: block;
    overflow: hidden;
    border-bottom: 1px solid #efefef;
    font-size: 18px;
}
.txdd_par2 .fjNum{
    border:none;
    padding: 10px 0 5px 10px;
    color:#4e5f6f;
    line-height: 24px;
}
.txdd_par2 h5{
    padding: 0px 0 5px 10px;
    color:#989898;
}
.txdd_4{
    padding: 10px 0;
    color:#ff4e00;
}
.txdd_par2  h4{
    padding:15px;
    font-size: 16px;
}
.txdd_par2  span{
    font-size: 14px;
    color:#ff4e00;
}
.txdd_par2 .txdd_yhj{
    margin-bottom: 40px;
    position: relative;
    background-color: #ffffff;

}
.txdd_par2 .txdd_yhj input{
    outline: none;
    border:none;
    width: 70%;
    float: left;
    overflow: hidden;
    padding-left: 15px;
    padding-right: 15px;
}
.par3_1 .par3_sec{
    width: 15px;
    height: 15px;
    line-height: 15px;
    display: inline-block;
    text-align: center;
    margin-right: 5px;
    margin-top: -2px;
    vertical-align: middle;
    border:1px solid #999999;
    color:#ff4e00;
}
.par3_1 a.wq{
    color:#ff4e00;
    text-decoration: underline;
    padding-left: 3px;
}

/*关于订单详情的大巴信息*/
.txdd_bus{
    display: block;
    float: left;
    overflow: hidden;
    font-size: 18px;
    color:#4e5f6f;
}
.txdd_Bmoney{
    display: block;
    font-size: 18px;
    color:#ff4e00;
    float: right;
    overflow: hidden;
}
.txdd_yhj .yhj_box{
    border-bottom: 1px solid #efefef;
    overflow: hidden;
}
.yhj_box .yyh{
    display: inline-block;
    /*width:20%;*/
    float:right;
    overflow: hidden;
    margin-right: 15px;
}

.wqxy_return{
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    line-height: 40px;
    color: #ffffff;
    text-align: center;
    background: #ff4e00;
}
.wqxy_return a{
    display: block;
    width: 100%;
    color:#ffffff;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
}
/*新加功能*/
.yudu{
    width: 100%;
}
.yudu1{
    width: 100%;
    height: 45px;
    background: #f3fbfe;
    display: none;
}

/*3*/
.yudu-son{
    text-align: center;
    line-height: 30px;
    color: #197db9;
    background:#f2f2f2;
    margin:.1rem 0;
}
.yudu-son1{
    text-align: center;
    line-height: 45px;
    color: #858a90;
}


/*背景弹窗*/
.beijing{
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    left:0;
    background: rgba(0,0,0,0.6);
    z-index: 6666;
}
.tan{
    width: 80%;
    background: #ffffff;
    margin: 0 auto;
    position: fixed;
    z-index: 66666;
    left: 10%;
    top:30%;
    border-radius: 4px;
}
.tan-hua{
    margin-top: 5%;
    text-align: center;
    color: #ff4e00;
    font-size: 17px;

}
.tan-min{
    margin-top: 5%;
    padding-left: 7%;
    padding-right: 7%;
    color: #858a90;
    font-size: 15px;
    text-align: justify;
}
.tan-son{
    width: 86%;
    height: 30px;
    background: saddlebrown;
    margin: 6% auto 0;
}
.tan-btn{
    width: 100%;
    height: 30px;
    text-align: center;
    color: #53575a;
    font-size: 15px;
    /*border: 1px solid #195f91;*/
}
.tan-but{
    width: 30%;
    height: 30px;
    margin: 7% auto 0;

}
.tan-bom{
    width: 100%;
    height: 30px;
    border: none;
    background: #858a90;
    color: #ffffff;
    border-radius: 4px;
}
.tan-img{
    width: 25%;
    /*height: 30px;*/
    /*background: red;*/
    margin: 5% auto;

}
.tan-img img {
    width: 100%;
    height: 100%;
}
.tan-none{
    display: none;
}